<?php
/**
 * Created by PhpStorm.
 * User: Joseg
 * Date: 30/6/2018
 * Time: 4:30 AM
 */

include '../comun/conexionLogin.php';
$tipoamenidad = R::dispense('tipoamenidad');
$tipoamenidad->nombre = "Deportiva";
$tipoamenidad->fechaRegistro = date('Y-m-d H:i:s');
$tipoamenidad->estado = 1;
$tipoamenidad->fechaModificacion = date('Y-m-d H:i:s');
$id = R::store($tipoamenidad);


$tipoamenidad = R::dispense('tipoamenidad');
$tipoamenidad->nombre = "Recreación";
$tipoamenidad->fechaRegistro = date('Y-m-d H:i:s');
$tipoamenidad->estado = 1;
$tipoamenidad->fechaModificacion = date('Y-m-d H:i:s');
$id = R::store($tipoamenidad);


$tipoamenidad = R::dispense('tipoamenidad');
$tipoamenidad->nombre = "Negocios";
$tipoamenidad->fechaRegistro = date('Y-m-d H:i:s');
$tipoamenidad->estado = 1;
$tipoamenidad->fechaModificacion = date('Y-m-d H:i:s');
$id = R::store($tipoamenidad);



$tipoamenidad = R::dispense('tipoamenidad');
$tipoamenidad->nombre = "Salón de fiestas";
$tipoamenidad->fechaRegistro = date('Y-m-d H:i:s');
$tipoamenidad->estado = 1;
$tipoamenidad->fechaModificacion = date('Y-m-d H:i:s');
$id = R::store($tipoamenidad);

$tipoamenidad = R::dispense('tipoamenidad');
$tipoamenidad->nombre = "Areas exteriores";
$tipoamenidad->fechaRegistro = date('Y-m-d H:i:s');
$tipoamenidad->estado = 1;
$tipoamenidad->fechaModificacion = date('Y-m-d H:i:s');
$id = R::store($tipoamenidad);

$tipoamenidad = R::dispense('tipoamenidad');
$tipoamenidad->nombre = "Salón de juegos";
$tipoamenidad->fechaRegistro = date('Y-m-d H:i:s');
$tipoamenidad->estado = 1;
$tipoamenidad->fechaModificacion = date('Y-m-d H:i:s');
$id = R::store($tipoamenidad);

$tipoamenidad = R::dispense('tipoamenidad');
$tipoamenidad->nombre = "Salas exteriores";
$tipoamenidad->fechaRegistro = date('Y-m-d H:i:s');
$tipoamenidad->estado = 1;
$tipoamenidad->fechaModificacion = date('Y-m-d H:i:s');
$id = R::store($tipoamenidad);

$tipoamenidad = R::dispense('tipoamenidad');
$tipoamenidad->nombre = "Otras";
$tipoamenidad->fechaRegistro = date('Y-m-d H:i:s');
$tipoamenidad->estado = 1;
$tipoamenidad->fechaModificacion = date('Y-m-d H:i:s');
$id = R::store($tipoamenidad);

include '../comun/mensajeCreado.php';

